CVE-2004-0148


Severity : High
Published : 2004-04-15
Modified : 2008-09-05
Base Score : 7.2
Details : wu-ftpd 2.6.2 and earlier, with the restricted-gid option enabled, allows local users to bypass access restrictions by changing the permissions to prevent access to their home directory, which causes wu-ftpd to use the root directory instead.
Product/Version :  
 
 

CVE Vulnerabilities List CVE-2004

CVE-2004-0148CVE-2004-0185CVE-2004-1138CVE-2004-1487
CVE-2004-1488CVE-2004-2014